<html>
<head>
    <meta charset="UTF-8">
    <h2>
        Snatch(porcs i diamants)
    </h2>
</head>
<body>
<h3>
            Any produccio
</h3>
<any>2000</any>
<h3>
            Argument
</h3>
<argument>
            El desti creuat de diversos personatges, entre els quals Franky anomenat "Franky quatre dits" que ha de lliurar
            al "Cosí Avi", un mafiós novaiorquès, un enorme diamant que acaba de robar.
</argument>
<h3>
            Actos
</h3>
<ol>
<li>Jason Statham</li>
<li>Brad Pitt</li>
<li>Benicio Del Toro</li>
</ol>
<h3>
Urls
</h3>
<ul>
<li> <a href="https://www.imdb.com/title/tt0208092/">IMDB</a> </li>
<li> <a href="https://www.themoviedb.org/movie/107-snatch">MovieDB</a> </li>
</ul>

</body>
</html>